root:
  groupname: root
  access:
    site:
      login: 'true'
    admin:
      super: 'true'
      login: 'true'
      cache: 'true'
      configuration: 'true'
      configuration_system: 'true'
      configuration_site: 'true'
      configuration_media: 'true'
      configuration_info: 'true'
      settings: 'true'
      pages: 'true'
      maintenance: 'true'
      statistics: 'true'
      plugins: 'true'
      themes: 'true'
      tools: 'true'
      users: 'true'
      data-manager: 'true'
    admin-addon-user-manager:
      users: 'true'
      groups: 'true'
      users_expert: 'true'
Administrator:
  groupname: Administrator
  access:
    site:
      login: 'true'
    admin:
      super: 'false'
      login: 'true'
      cache: 'true'
      configuration: 'true'
      configuration_system: 'false'
      configuration_site: 'true'
      configuration_media: 'false'
      configuration_info: 'false'
      settings: 'true'
      pages: 'true'
      maintenance: 'false'
      statistics: 'false'
      plugins: 'false'
      themes: 'false'
      tools: 'false'
      users: 'true'
      data-manager: 'true'
    admin-addon-user-manager:
      users: 'true'
      groups: 'false'
      users_expert: 'false'
Writter:
  groupname: Writter
  access:
    site:
      login: 'true'
    admin:
      super: 'false'
      login: 'true'
      cache: 'false'
      configuration: 'false'
      configuration_system: 'false'
      configuration_site: 'false'
      configuration_media: 'false'
      configuration_info: 'false'
      settings: 'false'
      pages: 'true'
      maintenance: 'false'
      statistics: 'false'
      plugins: 'false'
      themes: 'false'
      tools: 'false'
      users: 'false'
      data-manager: 'false'
    admin-addon-user-manager:
      users: 'false'
      groups: 'false'
      users_expert: 'false'
